cutlass::epilogue::thread::Convert< ElementOutput_, Count, ElementAccumulator_, Round >::Params Struct Reference

Host-constructable parameters structure.

`#include <conversion_op.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE | Params ()

## Constructor & Destructor Documentation

template<typename ElementOutput_ , int Count, typename ElementAccumulator_ = ElementOutput_, FloatRoundStyle Round = FloatRoundStyle::round_to_nearest>

CUTLASS_HOST_DEVICE cutlass::epilogue::thread::Convert< ElementOutput_, Count, ElementAccumulator_, Round >::Params::Params | ( |  | ) |

inline

The documentation for this struct was generated from the following file:

- conversion_op.h